@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700;900&display=swap');

/*////////// 共通部分 ////////////*/
section .text-blue {
	color: #0071b5 !important;
}

section .movie {
	position: relative;
	width: 100%;
	aspect-ratio: 16 / 9;
}

section .movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;	
}

main .btn {
	padding: 0 !important;
	box-sizing: border-box !important;
	text-align: center !important;
}

main .btn a {
	padding: 20px 10px !important;
}

.bg-sec {
	padding-top: 35px !important;
	padding-bottom: 40px !important;
}

@media (min-width: 480px) {
	.bg-sec {
		padding-top: 40px !important;
		padding-bottom: 45px !important;
	}
}

@media (min-width: 576px) {
	.bg-sec {
		padding-top: 45px !important;
		padding-bottom: 50px !important;
	}
	
	main .btn a {
		padding: 20px 10px !important;
		width: 320px;
	}
}

@media (min-width: 768px) {
	.bg-sec {
		padding-top: 50px !important;
		padding-bottom: 60px !important;
	}
	
	section .movie {
		width: 550px;
		margin-left: auto;
		margin-right: auto;
	}	
}

@media (min-width: 992px) {
	.bg-sec {
		padding-top: 60px !important;
		padding-bottom: 70px !important;
	}
	
	section .movie {
		width: 680px;
	}	
}

@media (min-width: 1200px) {
	.bg-sec {
		padding-top: 80px !important;
		padding-bottom: 90px !important;
	}
	
	section .movie {
		width: 740px;
	}	
}

@media (min-width: 1400px) {
	.bg-sec {
		padding-top: 90px !important;
		padding-bottom: 110px !important;
	}	
}

@media (min-width: 1600px) {	
	section .movie {
		width: 780px;
	}	
}


/*////////// MV ////////////*/
.mv-btob {
	margin-bottom: 85px !important;
}

.mv-btob .title {
	position: absolute;
	top: 35px;
	left: 5%;
}

.mv-btob strong {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	display: block;
	margin-bottom: 45px;
}

.mv-btob p {
	font-family: 'Noto Serif', serif;
	color: #222;
	font-size: 1.6em;
	font-weight: 600;
	line-height: 1.6em;
}

.mv-btob h1 {
	font-family: 'Noto Serif', serif;
	font-size: 2.6em;
	font-weight: 600;
	line-height: 1.55em;
}

.mv-btob h1 hr {
	width: 50px;
	display: inline-block;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	margin-left: 5px;
	margin-bottom: 5px;
	border-bottom: 2px solid #222;
}

.mv-btob .img01 {
	width: 150px;
	position: absolute;
	bottom: -80px;
	right: 1%;
}

@media (min-width: 480px) {
	.mv-btob {
		margin-bottom: 100px !important;
	}

	.mv-btob .title {
		top: 45px;
		left: 6%;
	}

	.mv-btob h1 {
		font-size: 2.8em;
	}

	.mv-btob h1 hr {
		width: 60px;
		margin-bottom: 8px;
	}

	.mv-btob .img01 {
		width: 190px;
		bottom: -100px;
		right: 2%;
	}
}

@media (min-width: 576px) {
	.mv-btob {
		margin-bottom: 110px !important;
	}
	
	.mv-btob .title {
		top: 60px;
		left: 6%;
	}	
	
	.mv-btob strong {
		font-size: 1.4em;
		margin-bottom: 90px;
	}

	.mv-btob p {
		font-size: 2em;
	}

	.mv-btob h1 {
		font-size: 3.2em;
	}

	.mv-btob h1 hr {
		width: 80px;
		margin-bottom: 10px;
	}

	.mv-btob .img01 {
		width: 220px;
		bottom: -120px;
	}
}

@media (min-width: 768px) {
	.mv-btob {
		margin-bottom: 75px !important;
	}

	.mv-btob .title {
		top: 40px;
		left: 3.5%;
	}

	.mv-btob strong {
		font-size: 1.1em;
		margin-bottom: 25px;
	}

	.mv-btob p {
		font-size: 1.3em;
	}

	.mv-btob h1 {
		font-size: 2.1em;
	}

	.mv-btob h1 hr {
		width: 60px;
		margin-bottom: 7px;
	}

	.mv-btob .img01 {
		width: 160px;
		bottom: -90px;
	}
}

@media (min-width: 992px) {
	.mv-btob {
		margin-bottom: 85px !important;
	}

	.mv-btob .title {
		top: 50px;
		left: 4%;
	}

	.mv-btob strong {
		font-size: 1.2em;
		margin-bottom: 40px;
	}

	.mv-btob p {
		font-size: 1.6em;
	}

	.mv-btob h1 {
		font-size: 2.6em;
	}

	.mv-btob .img01 {
		width: 210px;
		bottom: -110px;
	}
}

@media (min-width: 1200px) {
	.mv-btob {
		margin-bottom: 100px !important;
	}

	.mv-btob .title {
		top: 70px;
		left: 4%;
	}

	.mv-btob strong {
		font-size: 1.25em;
		margin-bottom: 60px;
	}

	.mv-btob p {
		font-size: 1.8em;
	}

	.mv-btob h1 {
		font-size: 3.2em;
	}

	.mv-btob .img01 {
		width: 260px;
		bottom: -130px;
	}
}

@media (min-width: 1400px) {
	.mv-btob {
		margin-bottom: 100px !important;
	}

	.mv-btob .title {
		top: 80px;
		left: 6%;
	}

	.mv-btob strong {
		font-size: 1.3em;
		margin-bottom: 70px;
	}

	.mv-btob p {
		font-size: 2em;
	}

	.mv-btob h1 {
		font-size: 3.4em;
	}

	.mv-btob .img01 {
		width: 300px;
		bottom: -170px;
	}
}

@media (min-width: 1600px) {
	.mv-btob {
		margin-bottom: 110px !important;
	}

	.mv-btob .title {
		top: 100px;
		left: 7%;
	}

	.mv-btob strong {
		font-size: 1.4em;
		margin-bottom: 80px;
	}

	.mv-btob p {
		font-size: 2.2em;
	}

	.mv-btob h1 {
		font-size: 3.6em;
	}

	.mv-btob .img01 {
		width: 330px;
		bottom: -200px;
		right: 3.5%;
	}
}

@media (min-width: 1800px) {
	.mv-btob {
		margin-bottom: 120px !important;
	}

	.mv-btob .title {
		top: 110px;
		left: 8%;
	}

	.mv-btob strong {
		font-size: 1.4em;
		margin-bottom: 110px;
	}

	.mv-btob p {
		font-size: 2.3em;
	}

	.mv-btob h1 {
		font-size: 3.7em;
	}

	.mv-btob .img01 {
		width: 360px;
		bottom: -200px;
	}
}


/*////////// セクション1 ////////////*/
.sec1 h2 {
    position: absolute;
    left: 0%;
    top: 48.5%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	width: 100%;
	color: #0071b5;
	font-size: 1.35em;
	line-height: 1.5em;
	text-align: center;
}

@media (min-width: 1200px) {
	.sec1 p {
		font-size: 1.1em;
	}
}	


/*////////// セクション2 ////////////*/
.sec2 {
	background-image: url("../images/btob/img03_sp.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #E8F4FF;
}

.sec2 p {
	color: #222;
}

.sec2 strong {
	font-family: 'Noto Serif JP', serif;
	font-size: 1.7em;
	font-weight: 600;
}

.sec2 h1 {
	font-family: 'Noto Serif JP', serif;
	font-size: 2.4em;
	font-weight: 600;
	color: #e30000;
}

.sec2 h1 span {
	font-size: 0.8em;
}

.sec2 .img04 {
	width: 120px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 576px) {
	.sec2 strong {
		font-size: 1.8em;
	}

	.sec2 h1 {
		font-size: 2.8em;
	}

	.sec2 .img04 {
		width: 160px;
	}
}

@media (min-width: 768px) {
	.sec2 {
		background-image: url("../images/btob/img03_pc.jpg");
	}

	.sec2 p {
		color: #222;
	}

	.sec2 strong {
		font-size: 1.6em;
	}

	.sec2 h1 {
		font-size: 2.3em;
	}

	.sec2 .img04 {
		width: 90%;
	}
}

@media (min-width: 992px) {
	.sec2 strong {
		font-size: 1.7em;
	}

	.sec2 h1 {
		font-size: 2.6em;
	}

	.sec2 .img04 {
		width: 80%;
	}
}

@media (min-width: 1200px) {
	.sec2 {
		background-size: cover;
	}
	.sec2 strong {
		font-size: 1.8em;
	}

	.sec2 h1 {
		font-size: 2.8em;
	}

	.sec2 .img04 {
		width: 75%;
	}
}

@media (min-width: 1600px) {
	.sec2 strong {
		font-size: 2em;
	}

	.sec2 h1 {
		font-size: 3em;
	}
}


/*////////// セクション3 ////////////*/
.sec3 .img05 {
	max-width: 1300px; 
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/*////////// セクション4 ////////////*/
.sec4 h1 {
	font-family: 'Noto Serif JP', serif;
	font-size: 1.65em;
	line-height: 1.55em;
	font-weight: 600;
	text-align: center;
}

.sec4 .wrap {
	position: relative;
	display: inline-block;
	margin: 1.5em 0;
	width: 100%;
	background: #e8e2da;	
}

.sec4 .wrap:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #e8e2da;
}

.sec4 .wrap h2 {
	font-weight: 600;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.6em;
}

.sec4 .wrap2 p {
	background-color: #fff;
	border-radius: 10px;
	padding: 15px;
	margin-bottom: 0;
	line-height: 1.6em;
}

.sec4 .img07 {
	width: 120px;
	display: block;
	margin: 0 auto 20px;
}

.sec4 .wrap3 {
	background: linear-gradient(180deg, #fff 0%, #bfe4f4 100%);
}

.sec4 .wrap3 h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 1.65em;
	font-weight: 600;
	line-height: 1.55em;
	text-align: center;
}

.sec4 .wrap4 h3 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	color: #0071b5;
	font-size: 1.5em;
	line-height: 1.55em;
	text-align: center;
}

.sec4 .wrap4 .num {
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;	
	font-size: 3.8em;
	color: #0071b5;
	position: absolute;
	top: -10px;
	left: 7.5%;
}

@media (min-width: 576px) {
	.sec4 h1 {
		font-size: 1.8em;
	}

	.sec4 .wrap h2 {
		font-size: 1.6em;
	}

	.sec4 .wrap2 p {
		padding: 20px;
	}

	.sec4 .img07 {
		width: 150px;
		margin: 0 auto 30px;
	}
	
	.sec4 .img06 {
		width: 400px;
		margin-left: auto;
		margin-right: auto;
	}	

	.sec4 .wrap3 h2 {
		font-size: 1.8em;
	}

	.sec4 .wrap4 h3 {
		font-size: 1.35em;
	}

	.sec4 .wrap4 .num {	
		font-size: 3.2em;
		top: -20px;
	}
}


@media (min-width: 768px) {
	.sec4 .wrap:before {
		margin-left: -25px;
		border: 25px solid transparent;
		border-top: 25px solid #e8e2da;
	}	
	
	.sec4 .wrap {
		position: relative;
	}
	
	.sec4 h1 {
		font-size: 2em;
	}

	.sec4 .img07 {
		width: 135px;
		position: absolute;
		left: 50%;
		bottom: 45px;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
	
	.sec4 .wrap3 {
		padding-top: 40px !important;
	}
}

@media (min-width: 992px) {
	.sec4 .wrap:before {
		margin-left: -35px;
		border: 35px solid transparent;
		border-top: 35px solid #e8e2da;
	}	
	
	.sec4 .wrap {
		position: relative;
	}
	
	.sec4 h1 {
		font-size: 2.2em;
	}
	
	.sec4 .wrap h2 {
		font-size: 1.8em;
	}
	
	.sec4 .onayami, .sec5 .seino, .sec6 .test {
		width: 840px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.sec4 .onayami p {
		font-size: 1.1em;
	}
	
	.sec4 .img06 {
		width: 460px;
	}	

	.sec4 .img07 {
		width: 150px;
		left: 50%;
		bottom: 40px;
	}
	
	.sec4 .wrap3 {
		padding-top: 60px !important;
	}
	
	.sec4 .wrap3 h2 {
		font-size: 2em;
	}
	
	.sec4 .wrap4 h3 {
		font-size: 1.35em;
	}

	.sec4 .wrap4 .num {	
		font-size: 2.8em;
		top: -15px;
	}
	
	.sec4 .wrap4 .bg-white {
		height: 210px;
	}
}

@media (min-width: 1200px) {
	.sec4 .onayami, .sec5 .seino, .sec6 .test {
		width: 880px;
	}	

	.sec4 .img07 {
		bottom: 60px;
	}
	
	.sec4 .wrap3 {
		padding-top: 70px !important;
	}
	
	.sec4 .wrap4 .bg-white {
		height: 195px;
	}
}

@media (min-width: 1400px) {
	.sec4 .onayami, .sec5 .seino, .sec6 .test {
		width: 900px;
	}	

	.sec4 h1 {
		font-size: 2.4em;
	}
	
	.sec4 .img07 {
		bottom: 80px;
	}
	
	.sec4 .wrap3 {
		padding-top: 70px !important;
	}
	
	.sec4 .wrap4 .bg-white {
		height: 195px;
	}
}


/*////////// セクション5 ////////////*/
.sec5 h1, .sec8 h1, .sec9 h1 {
	font-family: 'Noto Serif JP', serif;
	font-size: 1.8em;
	line-height: 1.55em;
	font-weight: 600;
	text-align: center;
}

.sec5 .wrap1 {
	border: 2px solid #0071b5;
	border-radius: 10px;
	padding: 20px;
}

.sec5 .wrap1 h2 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.6em;
	line-height: 1.55em;
	font-weight: 600;
	text-align: center;
	color: #0071b5;
}

.sec5 .wrap1 p {
	color: #0071b5;
}

@media (min-width: 576px) {
	.sec5 h1, .sec8 h1, .sec9 h1 {
		font-size: 2em;
	}

	.sec5 .wrap1 h2 {
		font-size: 1.4em;
	}
}

@media (min-width: 992px) {
	.sec5 h1, .sec8 h1, .sec9 h1 {
		font-size: 2.2em;
	}

	.sec5 .wrap1 h2 {
		font-size: 1.6em;
	}
	
	.sec5 .wrap1 {
		padding: 25px 30px;
	}	
}


/*////////// セクション6 ////////////*/
.sec6 .title {
	border-top: 1px solid #0071b5;
	border-bottom: 1px solid #0071b5;
}

.sec6 h1 {
	font-family: 'Noto Serif JP', serif;
	font-size: 1.6em;
	line-height: 1.55em;
	font-weight: 600;
	text-align: center;
}

.sec6 h2 {
	font-size: 1.4em;
	line-height: 1.55em;
	font-weight: 600;
	text-align: center;
}

.sec6 h3 {
	color: #6b899a;
	font-size: 1.3em;
	padding-left: 6px;
}

.sec6 .list ul {
	list-style: none;
	padding: 0;
	margin: 0
}
.sec6 .list li {
	width: 46%;
	display: flex;
	margin: 0 2% 15px;
	color: #6b899a;
	border: 1px solid #6b899a;
	padding: 10px;
	justify-content: center;
	align-items: center;
	text-align: center;
}

@media (min-width: 576px) {
	.sec6 h1 {
		font-size: 1.7em;
	}

	.sec6 h2 {
		font-size: 1.3em;
	}
}

@media (min-width: 768px) {
	.sec6 .title {
		width: 580px;
		margin-left: auto;
		margin-right: auto;
	}	
	
	.sec6 h1 {
		font-size: 1.8em;
	}
	
	.sec6 .list li {
		width: 31%;
		margin: 0 1% 20px;
		padding: 12px 10px;
	}	
}

@media (min-width: 992px) {
	.sec6 .title {
		width: 600px;
	}	
	
	.sec6 h1 {
		font-size: 2em;
	}
	
	.sec6 .list li {
		width: 31%;
		margin: 0 1% 20px;
		padding: 12px 10px;
	}	
}


/*////////// セクション7 ////////////*/
.sec7 .voice1 {
	background-color: #daebe3;
}

.sec7 .voice2 {
	background-color: #eff6f3;
}

.sec7 h2 {
	font-size: 1.5em;
	font-weight: 700;
	background-color: #fff;
	border-radius: 30px;
	text-align: center;
	width: 200px;
	display: block;
	padding: 12px 0;
	margin-left: auto;
	margin-right: auto;
}

.sec7 .voice2 h2 {
	background-color: #00a296;
	color: #fff;
}

.sec7 .wrap1 {
	border-bottom: 1px dashed #888;
	padding: 20px 0;
}

.sec7 .wrap1:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

@media (min-width: 576px) {
	.sec7 h2 {
		font-size: 1.6em;
		border-radius: 30px;
		width: 240px;
		padding: 16px 0;
	}

	.sec7 .wrap1 {
		padding: 25px 0;
	}
}

@media (min-width: 768px) {
	.sec7 h2 {
		font-size: 1.45em;
		padding: 12px 0;
	}
	
	.sec7 .wrap1 {
		height: 210px;
	}
}

@media (min-width: 992px) {
	.sec7 .voice-wrap {
		width: 100%;
		background: linear-gradient(90deg, #DAEBE3 0%, #DAEBE3 50%, #EFF6F3 50%, #EFF6F3 100%);
	}	
	.sec7 .voice-wrap2 {
		width: 940px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.sec7 .voice1 {
		background-color: rgba(218,235,227,0.00);
	}

	.sec7 .voice2 {
		background-color: rgba(239,246,243,0.00);
	}
	
	.sec7 h2 {
		font-size: 1.65em;
		padding: 15px 0;
		width: 280px;
	}
	
	.sec7 .wrap1 {
		height: 180px;
	}
	
	.sec7 .wrap1:last-child {
		height: 160px;
	} 
}



/*////////// セクション8 ////////////*/
.sec8 .wrap1 strong {
	background-color: #616A76;
	color: #fff;
	font-weight: normal;
	padding: 4px 10px;
	width: auto;
	display: inline-block;
	margin-right: 10px;
}

.sec8 .wrap1 {
	border: 1px solid #ccc;
	margin-left: 10px;
	margin-right: 10px;
}

@media (min-width: 576px) {
	.sec8 .wrap1 {
		margin-left: 15px;
		margin-right: 15px;
	}
}


/*////////// スライダー ////////////*/
.slider-btob {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.slider-btob img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.slick-prev, .slick-next {
	width: 45px;
	height: 45px;
	padding: 0;
	z-index: 2;	
}

.slick-prev {
	top: auto;
	bottom: 30%;
	left: 0%;
}

.slick-next {
	top: auto;
	bottom: 30%;
	right: 0%;
}

.slick-arrow:before{
	content:""!important;
}

.slick-arrow:before{
	content:""!important;
	width: 100%!important;
	height: 100%!important;
	position: absolute;
	top: 0;
	left: 0;
}

.slick-next:before{
	background: url(../../assets/images/btob/slide_right.svg)!important;
	background-size: contain!important;
	background-repeat: no-repeat !important;
	opacity: 1;
}

.slick-prev:before{
	background: url(../../assets/images/btob/slide_left.svg)!important;
	background-size: contain!important;
	background-repeat: no-repeat !important;
	opacity: 1;
}

@media (min-width: 480px) {
	.slick-prev, .slick-next {
		width: 50px;
		height: 50px;
	}

	.slick-prev, .slick-next {
		bottom: 32%;
	}
}

@media (min-width: 992px) {
	.slick-prev, .slick-next {
		width: 55px;
		height: 55px;
	}

	.slick-prev, .slick-next {
		bottom: 32%;
	}
}

@media (min-width: 1400px) {
	.slick-prev, .slick-next {
		width: 60px;
		height: 60px;
	}

	.slick-prev, .slick-next {
		bottom: 33%;
	}
}


/*////////// セクション9 ////////////*/
.sec9 {
	background-image: url("../images/btob/img15_sp.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

.sec9 .flow h2 {
	color: #fff;
	display: block;
	border-bottom: 1px solid #fff;
	font-size: 1.45em;
	padding-bottom: 10px;
}

.sec9 .flow {
	position: relative;
	z-index: 1;	
}

/* 縦線 */
.sec9 .flow::before {
	content: "";
	position: absolute;
	left: 14.5%;           /* アイコン中心 */
	top: 60px;            /* 最初のアイコン半径分 */
	bottom: 45px;         /* 最後のアイコン半径分 */
	width: 1px;
	background: #fff;
	z-index: -1;
}

@media (min-width: 576px) {
	/* 縦線 */
	.sec9 .flow::before {
		left: 15.2%;
	}
}	

@media (min-width: 768px) {
	.sec9 .flow {
		width: 620px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.sec9 .flow img {
		width: 90%;
	}
	
	/* 縦線 */
	.sec9 .flow::before {
		left: 14.2%;
	}	
}

@media (min-width: 992px) {
	.sec9 .flow {
		width: 680px;
	}
}

/*////////// セクション10 ////////////*/
.sec10 h2 {
	font-family: 'Noto Serif', serif;
	font-size: 1.4em;
	line-height: 1.55em;
	text-align: center;
}

@media (min-width: 576px) {
	.sec10 h2 {
		font-size: 1.55em;
	}
}

@media (min-width: 768px) {
	.sec10 h2 {
		font-size: 1.7em;
	}
}

@media (min-width: 992px) {
	.sec10 h2 {
		font-size: 1.8em;
	}
}



/*//////////////// 問い合わせ追従ボタン(common.cssを上書き) ////////////////*/
.btob-btn {
	background-color: #F30004;
}

footer {
	padding-bottom: 50px;
}

.chase-btn {
	width: 100%;
	height: 50px;
	display: block;
	margin: 0;
	background-color: #F30004;
	color: #fff;
}

.chase-btn a {
	width: 100%;
	height: 50px;
	display: block;
	padding: 7px;
}

.chase-btn:hover {
	opacity: 0.6;
	transition-duration: 0.3s;
}

.chase-btn img {
	width: 90%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fixed_btn2 {
	position: fixed;
	bottom: 0px; 
	left: 0px;
	transition-duration: 0.3s;
	opacity: 0;
	visibility: hidden;
	width: 88%;
	background-color: #fff;
	}

/*このクラスが付与されると表示する*/
.active{
	opacity: 1;
	visibility: visible;
}	


@media (min-width: 414px) {
	.chase-btn a {
		padding-top: 5px;
		padding-bottom: 7px;
	}	
}

@media (min-width: 480px) {
	.chase-btn img {
		width: 320px !important;
	}
	
	.fixed_btn2 {
		width: 92% !important;
	}
}

@media (min-width: 576px) {	
	.chase-btn {
		height: 50px;
	}
	
	.chase-btn a {
		padding-top: 2px;
		height: 50px;
	}
	
	.chase-btn img {
		width: 340px !important;
	}	
}

@media (min-width: 768px) {	
	.fixed_btn2 {
		width: 70px !important;
		height: 245px;
		bottom: auto; 
		right: 0 !important;
		left: auto;
		top: 20%;		
	}
	
	.fixed_btn2 .d-flex {
		flex-wrap: wrap;
	}	
	
	.chase-btn {
		width: 70px;
		height: 245px;
		padding: 0;
		margin: 0;
	}
	
	.chase-btn a {
		height: 245px;
		padding: 12px;
	}	
	
	.chase-btn img {
		width: 38px !important;
		height: auto;
	}
}

@media (min-width: 1200px) {
	.fixed_btn2 {
		width: 80px !important;
	}
	
	.chase-btn {
		width: 80px;
		height: 260px !important;
	}
	
	.chase-btn a {
		height: 260px !important;
	}	
	
	.chase-btn img {
		width: 40px !important;
	}
}